problèmes avec le nouvel opsi-linux-bootimage et les installations Windows

Ce forum est dédié au nouveautés, événements autour du projet Opsi
otto
Beiträge: 67
Registriert: 08 Aug 2017, 12:16

problèmes avec le nouvel opsi-linux-bootimage et les installations Windows

Beitragvon otto » 08 Mär 2019, 16:17

Chers utilisateurs d'opsi,

avec la dernière version pour opsi 4.1 plusieurs erreurs ont été rencontrées avec opsi-linux-bootimage.
En raison d'une autre erreur nous avons haussé la version ubuntu dans le bootimage de 16.04 à 18.04 et nous avons aussi actualisé autres paquets.
Cela a pour conséquence que la partition WinPE n'était pas amorçable en version 4.1.0.0-11 ou inférieure.

Nous avons consciemment mis ces paquets directement en version stable avant l'opsi-linux-bootimage pour ne pas laisser apparaître ce problème.
Dans ce cadre nous avons oublié de mentionner qu'avec le nouvel opsi-linux-bootimage il faut au moins un produit Windows Netboot 4.1.0.0-12. Veuillez nous en excuser.

Cordialement
Mathias